/*     1171185 : 공백      */
.solid_line__1171185__ {box-sizing:border-box; display:block; position:relative; width:100%; height:24px;}
.solid_line__1171185__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171185__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171185__ {height:0px;}
}

/*     1171195 : 텍스트 박스      */
.text__1171195__{padding:0px 18px;min-height: 80px;background-color:#8a95c1; border-bottom-left-radius: 15px; border-top-right-radius: 15px; display:flex; justify-content: center; align-items: flex-start; flex-direction: column;}
.text__1171195__ .title{position:relative;display:inline-block;color:#fff;font-size:18px;font-weight:bold;}
.text__1171195__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:none/*inline-block*/;width:100%;height:4px;background-color:#a7d0fa;}
.text__1171195__ .title span{position:relative;}
.text__1171195__ .text{color:#ffffff;font-size:15px;line-height:1.25;margin: 0; margin-top:6px;}

@media (min-width:1024px){
	.text__1171195__ {min-height: 155px; padding:0px 24px;}
	.text__1171195__ .title{font-size:22px;}
	.text__1171195__ .text{font-size:17px; margin-top:12px;}
}

/*     1171205 : 셀 설정      */
.cell_option__1171205__ {display:table;width:100%}
.cell_option__1171205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1171205__ {margin-bottom:15px;}

@media (min-width:768px){
	.col__1171205__ {margin-right:30px;margin-bottom:0}
}

@media (min-width:1024px){
	.col__1171205__ {margin-right:30px;margin-bottom:0}
}

/*     1171215 : 텍스트 박스 리스트      */
.con__1171215__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0; display: flex; flex-direction: column;}
.con__1171215__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:125px;margin-bottom:60px;/*padding:20px 20px*/;border:1px solid #8a95c1;box-sizing:border-box;background-color:#ffffff;text-align:center;}
.con__1171215__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#c1c6db;}
.con__1171215__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #c1c6db;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__1171215__ li:last-child{margin-bottom:0;}
.con__1171215__ li:last-child:before{display:none;}
.con__1171215__ li:last-child:after{display:none;}
.con__1171215__ .item{display:table-cell;width:100%;vertical-align:middle; padding: 10px 50px;}
.con__1171215__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:44px;height:44px;border-radius:50%;background-color:#8a95c1;color:#fff;font-size:19px;text-align:center;line-height:44px;font-weight:700;}
.con__1171215__ .title{width:100%;margin:0 0 6px;color:#222222;font-size:17px;font-weight:bold;line-height:1.3;}
.con__1171215__ .text{width:100%;margin:0;color:#444444;font-size:13px;line-height:1.3; word-break: keep-all;}

@media (min-width:1024px){
	.con__1171215__ ul{width:auto;margin:0 -15px; flex-direction: row;}
	.con__1171215__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;min-height:155px;}
	.con__1171215__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;display: inline-block;}
	.con__1171215__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #c1c6db;border-bottom:9px solid transparent;display: inline-block;}
	.con__1171215__ .item{padding: 10px 15px;}

	.con__1171215__ .list_num {font-size: 22px;}
	
	.con__1171215__ .title {font-size: 18px;}
	.con__1171215__ .text {font-size: 14px;}
}

/*     1171225 : 공백      */
.solid_line__1171225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1171225__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171225__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171225__ {height:50px;}
}

/*     1126435 : 아이콘 + 타이틀 텍스트      */
.title__1126435__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126435__ .icon_img {display:table-cell; width:36px;}
.title__1126435__ .icon_img img {max-width:100%;}
.title__1126435__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126435__ .title {font-size:28px;}
}

/*     1126445 : 표 2.0      */
.table__1126445__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1126445__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1126445__ * {box-sizing:border-box}
.table__1126445__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1126445__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1126445__ td.empty__1126445__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1126445__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1126445__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1126445__ > .table_inner {width:px}
}

/*     1126505 : 공백      */
.solid_line__1126505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1126505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1126505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1126505__ {height:50px;}
}

/*     1126515 : 아이콘 + 타이틀 텍스트      */
.title__1126515__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126515__ .icon_img {display:table-cell; width:36px;}
.title__1126515__ .icon_img img {max-width:100%;}
.title__1126515__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126515__ .title {font-size:28px;}
}

/*     1126525 : 표 2.0      */
.table__1126525__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1126525__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1126525__ * {box-sizing:border-box}
.table__1126525__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1126525__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1126525__ td.empty__1126525__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1126525__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1126525__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1126525__ > .table_inner {width:px}
}

